import { CircularProgress, Stack } from '@mui/material';

export default function DashboardLoading() {
    return (
        <Stack justifyContent={'center'} alignItems={'center'} p={8}>
            <CircularProgress size={'64px'} />
        </Stack>
    );
}
